1 Reply Latest reply on Jul 17, 2009 12:45 PM by MichaelKazlow

    Backwards compatibility?

    Mekhetare

      I have a DVD I use quite often. It uses Adobe Reader 5.5 but now I have a new computer running Vista and can't use the DVD. I have AR 8. The computer tells me AR5.5 is not compatible with itself. What can I do? The DVD is "The best of fine homebuilding".